Bug 429856 - rhmd option for loading a store is incorrect
Summary: rhmd option for loading a store is incorrect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide   
(Show other bugs)
Version: beta
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-23 14:45 UTC by Ted Ross
Modified: 2013-10-23 23:06 UTC (History)
1 user (show)

Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 07:27:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Ross 2008-01-23 14:45:22 UTC
Description of problem:

As of beta-2, the messaging component has a generalized plug-in module
capability.  This is used to load the optional libbdbstore.  The "-s" command
line option is no longer supported, the correct option is "--load-module".

This error is in the Installation Guide for MRG Messaging, Chapter 3, in the
table labeled "Persistence Options"

Comment 1 Lana Brindley 2008-02-05 07:27:42 UTC
Updated to:

<row>
	<entry>
		<command># rhmd --load-module &lt;LIBNAME&gt;</command>
	</entry>
	<entry>
		Instructs the broker to use the <filename>LIBNAME</filename> library for
persistence.
	</entry>
</row>


Note You need to log in before you can comment on or make changes to this bug.